Support » Fixing WordPress » Deprecated function in wp-includes

  • This notice appears at the top of the admin pages:

    Deprecated: contextual_help is deprecated since version 3.3.0! Use get_current_screen()->add_help_tab(), get_current_screen()->remove_help_tab() instead. in /wp-includes/functions.php on line 5234

    Is this message about an error in wp-includes or in some obscure plugin? I know I don’t use contextual help on my site. Can these notices include an identification of where the deprecated function is?

Viewing 1 replies (of 1 total)
  • Moderator James Huff

    (@macmanx)

    Volunteer Moderator

    This may be a plugin or theme conflict. Please attempt to disable all plugins, and switch to the default Twenty Twenty-One theme. If the problem goes away, enable them one by one to identify the source of the problem.

    If you can install plugins, install Health Check. On the troubleshooting tab, you can click the button to disable all plugins and change the theme for you, while you’re still logged in, without affecting normal visitors to your site.

Viewing 1 replies (of 1 total)
  • The topic ‘Deprecated function in wp-includes’ is closed to new replies.